• Register
  • Help
Results 1 to 4 of 4

Topic: My installing Kontact 2 just didn't take

Share/Bookmark
  1. #1

    My installing Kontact 2 just didn't take

    Hi guys,

    Ever since I updated to K2 life has been a nightmare. First it didn't seem to work, so I uninstalled it. When I did that my library disappeared. Now I reinstalled it, and my library is back but I get this message when I try to download an instrument

    "This patch was generated by a new version of Kontact. Please Update your copy to play the patch"

    I thought that was exactly what I did when I upgraded from 1.8 to 2.2.
    I used my new serial number, activated it through the service center and thought everything was fine!

    I'm using win xp with 1.24 gig of Ram GPO and (supposedly) Kontact 2. Please help!!!

    Matt

  2. #2

    Re: My installing Kontact 2 just didn't take

    Which version is shown in the 'about' window?

    Is there a newer version still at NI's website?
    All your strings belong to me!
    www.strings-on-demand.com

  3. #3

    Re: My installing Kontact 2 just didn't take

    That's the thing. I downloaded 2.2.2, but the Garritan contact player still says 1.1.8.

    There is a wholly different file called Kontact Player 2, but when I click on it, it does nothing.

    Matt

  4. #4

    Re: My installing Kontact 2 just didn't take

    If you do some searches, you should be able to find the info on how to get KP1 working again. I also yesterday outlined how to do this over at the Sibelius forum. I think the thread title was something about “Sib5 and GPO Standalone”.

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •